<template>
  <div class="banner">
    <h1 class="title">VueJS Shopping App</h1>
  </div>
</template>



<style scoped>
.banner {
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
  background-color: grey;
}

.title {
  color: white;
  font-size: 24px;
  margin: 10px;
}

</style>